<?xml version="1.0" encoding="utf-8"?>
<component size="380,115">
  <controller name="cont_state" pages="0,one,1,two,2,four" selected="0"/>
  <displayList>
    <image id="n5_t4cu" name="n5" src="x6ybhs" fileName="img/4.png" xy="40,19" size="238,72"/>
    <component id="n8_t4cu" name="btn_add" src="t4cu7" fileName="btn/btn_add.xml" xy="245,18" controller="cont_button,1"/>
    <component id="n10_t4cu" name="btn_minus" src="t4cu8" fileName="btn/btn_minus.xml" xy="12,18" aspect="true" controller="cont_button,0"/>
    <text id="n11_t4cu" name="n11" xy="94,5" size="136,95" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#333333" strokeSize="3" text="1">
      <gearText controller="cont_state" pages="1,2" values="2|4" default="1"/>
    </text>
  </displayList>
</component>